Bug 727968 - Mod-cluster not showing after inventorying AS6
Mod-cluster not showing after inventorying AS6
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: 682349
  Show dependency treegraph
 
Reported: 2011-08-03 15:44 EDT by Mike Foley
Modified: 2012-02-07 14:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:21:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing my AS6 with mod-cluster (79.33 KB, image/png)
2011-08-03 15:44 EDT, Mike Foley
no flags Details
my RHQ resource tree, which shows AS6 ... but not mod-cluster beneath it (24.46 KB, image/png)
2011-08-03 15:45 EDT, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-08-03 15:44:41 EDT
Created attachment 516567 [details]
screenshot showing my AS6 with mod-cluster

Description of problem:  Mod-cluster not showing after inventorying AS6


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  AS6 Final   +  Apache w/mod-cluster  (see attached screenshot verifying AS6 + mod-cluster configuration)
2.  discover and inventory AS6 with RHQ
3.  observe that mod-cluster does not show beneath AS6  (see attached screenshot)
  
Actual results:
mod-cluster plugin does not show below AS6 in RHQ's resource tree

Expected results:
mod-cluster plugin shows below AS6 in RHQ's resource tree

Additional info:
attached screenshots
Comment 1 Mike Foley 2011-08-03 15:45:41 EDT
Created attachment 516568 [details]
my RHQ resource tree, which shows AS6 ... but not mod-cluster beneath it
Comment 2 Stefan Negrea 2011-08-28 12:35:13 EDT
Added support for mod_cluster in AS6 but it will be inventoried only in AS6 versions that have the JMX interface compatible with RHQ.

The operations/configuration/metrics exposed for AS6 are identical to EAP5.1.
Comment 3 Mike Foley 2012-02-07 14:21:16 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.